@charset "UTF-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,figure,figcaption,menu,nav {margin:0;  padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;vertical-align:bottom; margin:0; padding:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ul,li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0; font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select {font-family:inherit; font-size:inherit; font-weight:inherit;vertical-align:middle;}
input,textarea,select {*font-size:100%;}
legend {color:#000;}
hr{display:none;}
address,em,cite {font-style:normal;}

article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}

img {
    height: auto;
	width:100%;
}
button{
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

/*------------------
 body
----------------------------*/
body {
	font-size: 13px;
	background-color:#FFF;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	line-height: 1.6;
}

/*------------------
 anchor
----------------------------*/
a:link,
a:visited,
a:active,
a:hover {
	color:#000;
	text-decoration: none;
}

/*------------------
 wrap
----------------------------*/
#wrap{
	position:absolute;
	width: 100%;
	background:#FFF;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

.contents{
	position:relative;
}

.menuOpen .contents:before{
	content:'';
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:10000;
}

.menuOpen .menuBg {
	width: 100%;
	height: 20000px;
	display: block;
	background: #666666;
	position: fixed;
	opacity: 0.6;
	z-index: 10001;
}


.android.menuOpen #gnav,
.android.menuClose #gnav {
	position: fixed;
	display: block;
}


/*------------------
 contents
----------------------------*/
.contents{
}

/*--------------------------------------------------*/
/*clearfix*/
/*--------------------------------------------------*/
.clearfix:after{
	content: ""; 
	display: block; 
	clear: both;
}


/*------------------
 head_pankuzu
----------------------------*/
.sp_backTop{
    display: block;
    margin: 0 0 1% 0;
    background-color: #ddd;
    width: 100%;
    font-size: 0.8em;
    padding: 1% 2%;
    box-sizing: border-box;
}